.refresh-btn{
    color: #c2a63e;
    background: #101010;
    border-color: white;
}
.refresh-btn:not(:disabled):not(.disabled):active:focus,
.refresh-btn:not(:disabled):not(.disabled).active:focus,
.refresh-btn.dropdown-toggle:focus,.refresh-btn:hover{
    color: #c2a63e;
    background: #101010;
    border-color: white;
}
.refresh-icon{
    font-size: 2rem;
    padding: 10px 0px;

}

.due-card {
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    margin-top: 0px;
}

.due-card .card-img {
    box-sizing: border-box;
}

.card-img {
    width: 100%;
    border-radius: calc(.25rem - 1px);
}

.due-card .card-img img {
    width: 100%;
}

.due-card h2 {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 1.2em !important;
    color: #fff;
    z-index: 2;
    line-height: 22px;
}

.due-card h2 span {
    font-size: 1em !important;
}

.card-pb h3 {
    font-size: 1.1em;
    padding-bottom: 2px;
    color: #333;
    font-weight: 400;
    text-shadow: none;
    padding-left: 0;
}

.card-pb h4 {
    font-size: 1em;
    color: #666;
    font-weight: 400;
    text-shadow: none;
}

.due-card a {
    position: absolute;
    right: 20px;
    bottom: 73px;
    border-radius: 4px;
    font-size: 0.9em;
    font-weight: 300;
}

.card-pb .details h5 {
    line-height: 1.5;
    font-size: 1em;
    text-transform: none;
}

.card-pb {
    background: #fff;
    padding: 10px 15px 18px;
    padding-top: 30px;
    border-radius: 0 0 1em 1em;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    width: 98%;
    margin: 0 auto;
    top: -20px;
    left: 0;
    -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
    box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
}

.details button {
    margin-top: 0;
}
.card_holder .debit_c .credit_card {
    position: absolute;
    top: 0;
    left: 0;
}
.card_holder .debit_c {

    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 25px;
    background-image: linear-gradient(to top, #6a85b6 0%, #bac8e0 100%)!important;
    border-radius: 1.6em;
    border: 1px solid #9b8533;
}

.card_image{

    /*border-radius: 1em;*/

    border-radius: 24px;
}
@media only screen and (max-width: 420px) {
    .card_image .debit_c {
        height: 150px;
        width: 100%;
        border-radius: 22px;
    }
    .proceed-div{
        text-align: center !important;
    }
}

@media only screen and (width: 1024px) {
    .card_holder .debit_c{
        height: 213px !important;
        width: 355px !important;
    }

    .card_image {
        height: 213px;
        width: 355px;
        border-radius: 22px;
    }
    .card_holder .debit_detail {
        width: 353px !important;
    }
}
.swal2-confirm{
    background-color: #9b8533;
    border-color: #9b8533;
}
.hidden{
    display: none;
}

.icon-image{
    filter: invert(0%) sepia(6%) saturate(2891%) hue-rotate(5deg) brightness(90%) contrast(105%);
}
.plu-minus-btn-style{
    background: none; border: 1px solid #394b63;
}

.m-accordion.m-accordion--bordered .m-accordion__item .m-accordion__item-head.collapsed, .m-accordion.m-accordion--default .m-accordion__item .m-accordion__item-head.collapsed {
    background-color: #f5f5f5;
}
.m-accordion .m-accordion__item .m-accordion__item-head .m-accordion__item-title {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 1.1em;
    font-weight: 700;
    color: #111;

}
.m-accordion .m-accordion__item .m-accordion__item-head {
    display: table;
    padding: 0.5em 1em;
    width: 100%;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.m-accordion .m-accordion__item {
    overflow: hidden;
    border-radius: 0px;
}
.m-accordion .m-accordion__item .m-accordion__item-body > span > p:last-child, .m-accordion .m-accordion__item .m-accordion__item-body .m-accordion__item-content > p:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    color: #333;
}
.btn-success {
    color: #fff;
    background-color: #0071cd;
    border-color: #0071cd;
}
.btn-success:hover {
    color: #fff;
    background-color: #078af4;
    border-color: #078af4;
}
.btn-m2 {
    background: #0071cd!important;
    border-color: #0071cd!important;
}
.btn-m3 {
    background: #0071cd!important;
    border-color: #0071cd!important;
}
.choose_list{ position: relative; padding-left: 50px;  }

.choose_airport .search_box .choose_list .plane1{ position: absolute; left: 10px; top: 5px; padding-top: 0; }
.form-control[disabled] {
    border-color: #000000 !important;
    color: #000000 !important;
    background-color: #fff !important;
  }
  .lounge_detail ul li img {
    display: block;
    margin: 0 auto;
    width: 41px;
    padding-bottom: 5px;
    box-sizing: border-box;
}
.list-content {
    width: 100%;
    height: 60px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    word-break: break-all;
}
.lounge_detail ul li {
    border: 1px solid #394b63;
    box-sizing: border-box;
    list-style: none;
    padding: 0px;
    text-align: center;
    /* border-radius: 0.8em; */
    display: inline-block;
    margin: 5px 1%;
    font-size: 1em;
    text-transform: capitalize;
    color: #323232;
    /* background: #323232; */
    padding: 10px 10px;
    -webkit-line-clamp: 1;
}

.swal2-popup .btn {
    margin: 0px 5px 0 !important;
}
.header_1 .info_head button{
     background: #0171cd; color: #fff; border:none; font-size: 14px;margin-left: 10px;
     cursor: pointer;
    }
.header_1 .info_head p{ 
    font-weight: bold; text-align: right; 
}
.header_1 .info_head button i{ 
    margin-left: 3px; 
}
@media only screen and (max-width: 1024px){
    .header_1 .info_head p{ 
        display: none;
    }
}
.toggleslide{display: none;}
.heightauto{ display: block; }
.toggleClasses{
    cursor: pointer;
}

/* card image */

.card_image{
    max-height: 228px;
    width: 400px;
}

@media only screen and (width: 420px){
    .card_holder .debit_c {
        width: 100%;
        height: 143px;
        padding: 20px;
        border-radius: 1.4em;
    }
    .card_image{
        width: 400px;
        height: 143px;
    }
}

#resend_btn{
    margin: 0.6rem !important;
  }

 
@media only screen and (width: 1024px)
{.enter_mobile button {
    font-size: 1.1em;
    }
}
@media only screen and (width: 768px)
{
    img.img-fluid.card_image {
        height: 228px;
    }
}

@media only screen and (width: 400px)
{
    .card_image {
        height: auto;
    }
}

.myaccess i{ 
    float:right; margin-top:-15px;
}

    .card_holder .debit_c {
       
        margin: 0 auto;
        box-sizing: border-box;
        padding: 25px;
    }

    .card_holder .debit_c {
        position: relative;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 25px;
        width: 100%;
        max-width: 400px;
    }
    .card_holder .debit_c .credit_card {
        position: absolute;
        top: 0;
        left: 0;
        height: inherit;
    }
    @media only screen and (width: 375px)
    {
        img.img-fluid.card_image {
            height: 203px;
        }
        .card_holder .debit_c{
            height: 203px;
        }
    }     
    @media only screen and (width: 320px)
    {
        img.img-fluid.card_image {
            height: 180px;
        }
        .card_holder .debit_c{
            height: 179px;
        }
        .card_holder .debit_c h2 {
            font-size: 1.18em;
        }
    }